/* --- t r i n c h . c o m ---
web  -> http://www.trinch.com
mail -> info@trinch.com
------------------------------ */

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, main {
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
ul, ol {
	list-style: none;
}
img {
	display: block;
	vertical-align: top;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}

/* standard */
html {
	overflow-y: scroll;
	height: 100%;
}
body {
	min-height: 100%;
	min-width: 280px;
	background: #fff;
	font: 15px/24px 'Georgia', serif;
	color: #1b1b1b;
}
a {
	color: #56a3d9;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
input, textarea, select {
	font: 100% 'PT Sans', 'Helvetica Neue', Helvetica, sans-serif;
	color: #1b1b1b;
	vertical-align: middle;
}

/* custom selection */
::-moz-selection {
	background: #56a3d9;
	color: #fff;
}
::selection {
	background: #56a3d9;
	color: #fff;
}

/* miscellaneous */
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.nizien {
	position: absolute;
	margin-left: -9999px;
}
.hidden { display: none; }
.left { float: left !important; }
.right { float: right !important; }








/*
 *	GENERAL ELEMENTS
 */

h1,h2,h3,h4,h5,h6 {
	font-family: 'PT Sans Narrow',Helvetica,sans-serif;
}

h1 {
	font-size: 28px;
	border-bottom: 1px solid #f3f3f3;
	margin-bottom: 20px;
}
h1 span {
	position: relative;
	display: inline-block;
	padding-bottom: 10px;
}
h1 span:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	height: 1px;
	width: 100%;
	background-color: #C90;
	border-bottom: 1px solid #C90;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
	margin-bottom: 15px;
}
p {
	margin-bottom: 20px;
}
strong { font-weight: bold; }



/*
 *	GENERAL COMPONENTS
 */

.social a {
	display: block;
	float: left;
	width: 22px;
	height: 22px;
	margin-right: 5px;
}
.social a img {
	max-width: 100%;
}



/*
 *	GENERAL STRUCTURE
 */

.wrapper {
	margin: 0 auto;
	background: #FFF;
}

.elem-wrapper {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	padding: 0 20px;
}
.elem-wrapper.top {
	padding: 0;
	background: transparent;
	border-bottom: 2px solid #000;
}

header,
footer {
	width: 100%;
}

main {
	width: 80%;
	padding-left: 20px;
	float: right;
}
.main-full {
	width: 100%;
}
.page-fullwidth main{
	width: 100%;
	padding-left: 0;
}


aside {
	float: left;
	width: 20%;
	padding-left: 0;
	padding-right: 20px;
}

.pr { padding-right: 20px; }
/*.mr { margin-right: 20px; }*/



/*
 *	HEADER
 */

.buildings {
	overflow: hidden;
}
.buildings img {
	float: right;
}

header {
	position: relative;
	/*background-image: url('../img/header.png');*/
	background-image: linear-gradient;
}
header:before {
	content: '';
	display: block;
	width: 100%;
	height: 50px;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
}


/* logo*/

header .logo-wrapper {
	position: relative;
	z-index: 99;
	float: left;
	margin-top: 10px;
	margin-right: 50px;
	padding: 10px 0;
	display: block;
}

header .logo-wrapper a {
	display: block;
	max-width: 100%;
}

header .logo-wrapper img {
	max-width: 100%;
}

/* cart */

header .cart {
	position: relative;
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
header .cart>a {
	z-index: 4;
	position: relative;
	padding: 10px;
	color: #1b1b1b;
	text-decoration: none;
	border: 1px solid #fff;
	background-color: #fff;
}
header .cart>a:before {
	color: #C90;
	content: "▾ ";
	margin-right: 5px;
}

.cart .sub {
	z-index: 3;
	display: none;
	position: absolute;
	right: 0;
	margin-top: 8px;
	width: 380px;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #f3f3f3;
	box-shadow: 0 5px 5px rgba(0,0,0,0.15);
}
.cart:hover>a,
.cart>a:hover,
.cart>a:focus,
.cart>a:active {
	color: #C90;
	border: 1px solid #f3f3f3;
	border-bottom: 0;
}
.cart:hover .sub,
.cart>a:hover + sub,
.cart>a:focus + sub,
.cart>a:active + sub,
.sub:hover {
	display: block;
}

.cart .sub img {
	float: left;
	margin-right: 10px;
}
.cart .sub ul {
	display: block;
	border-bottom: 1px solid #f3f3f3;
	margin-bottom: 15px;
}
.cart .sub li {
	position: relative;
	display: block;
	clear: both;
	margin-bottom: 20px;
}
.cart .sub li img {
	width: 60px;
}
.cart .sub .cart-product-name {
	margin-left: 80px;
	margin-right: 20px;
}
.cart .sub .cart-product-name .cart-config {
	font-size: 12px;
	line-height: 14px;
	color: #999;
}
.cart .sub .delete {
	position: absolute;
	top: 0px;
	right: -3px;
	color: #FFF;
	background: #999;
	border-radius: 100px;
	line-height: 20px;
	width: 20px;
	text-align: center;
	padding: 0;
}
.cart .sub .price { display: block; text-align: right; font-size: 22px; }
.cart .sub .price .cent { font-size: 16px; }
.cart a { text-decoration: none; }

.cart a.remove {
	display: block;
	float: right;
	width: 22px;
	height: 22px;
	margin-top: 5px;
	line-height: 20px;
	text-align: center;
	font-size: 25px;
	color: #fff;
	background-color: #71675a;
	border-radius: 2px;
}
.cart a.remove:hover {
	background-color: #db2626;
}

.cart a.btn-checkout {
	float: right;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #fff;
	background-color: #3a7604;
	background: #4d9908;
	cursor: pointer;
}
.cart a.btn-checkout:hover,
.cart a.btn-checkout:focus,
.cart a.btn-checkout:active {
	background-color: #4d9908;
	background: #3a7604;
}


/* menu */

ul.menu {
	float: left;
	display: block;
}
ul.menu>li {
	display: block;
	float: left;
}
ul.menu>li>a {
	position: relative;
	display: block;
	padding: 20px 7px;
	text-decoration: none;
	color: #1b1b1b;
	border: 1px solid #fff;
	transition: 0.2s all;
}
ul.menu>li.shop>a {
	background: #C90;
	color: #FFF !important;
	border-bottom: 1px solid #C90;
}

ul.menu>li>a:hover,
ul.menu>li>a:active,
ul.menu>li>a:focus,
ul.menu>li.active>a,
ul.menu>li:hover>a,
ul.menu>li.active>a  {
	color: #C90;
	border: 1px solid #f3f3f3;
}

ul.menu>li>a:hover:after,
ul.menu>li>a:active:after,
ul.menu>li>a:focus:after,
ul.menu>li.active>a:after,
ul.menu>li:hover>a:after
 {
	content: '';
	display: block;
	position: absolute;
	height: 1px;
	width: 100%;
	bottom: -2px;
	left: 0;
	right: 0;
	background-color: #C90;
}

ul.menu>li>ul {
	z-index: 1;
	display: none;
	position: absolute;
	background-color: #fff;
	border: 1px solid #f3f3f3;
	padding: 10px;
	margin-top: 1px;
}
ul.menu>li:hover ul,
ul.menu>li>a:hover + ul ,
ul.menu>li>a:focus + ul ,
ul.menu>li>a:active + ul {
	display: block;
	z-index: 99;
}
ul.menu>li>ul li {
	margin-bottom: 10px;
}
ul.menu>li>ul li a{
	color: #1b1b1b;
	text-decoration: none;
}
ul.menu>li>ul li a:before {
	content: '▸';
	color: #e3e1de;
	margin-right: 10px;
}
ul.menu>li>ul> li a:hover {
	color: #C90;
}


/* subheader */

.subheader {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #f3f3f3;
}

.subheader .subheader-cats{
	float: left;
	padding: 0 10px;
	position: relative;
	top: -1px;
}
.subheader .subheader-cats a{
	border: 1px solid #C90;
	color: #C90;
	line-height: 20px;
	text-decoration: none;
	padding: 0 3px;
	margin-right: 3px;
	display: inline-block;
}
.subheader .subheader-cats a:hover{
	border: 1px solid #C90;
	color: #FFF;
	background: #C90;
}

.search {
	float: right;
}
.search .txt-cont {
	overflow: hidden;
	padding-right: 5px;
}
.search input {
	height: 25px;
	padding: 3px;
	font-size: 14px;
}
.search input[type="text"] {
	width: 250px;
	margin-top: -2px;
	border: 1px solid #f3f3f3;
}

.search input[type="submit"] {
	float: right;
	width: 50px;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	background-color: #1b1b1b;
	cursor: pointer;
}
.search input[type="submit"]:hover,
.search input[type="submit"]:active {
	background-color: #C90;
}

.lang {
	float: right;
	margin-left: 20px;
	font-size: 14px;
}
.lang li {
	float: left;
	display: block;
	margin-left: 10px;
}
.lang li a {
	color: #1b1b1b;
	text-decoration: none;
}

.lang li.active a{
	color: #C90;
}



/*
 *	ASIDE NAV
 */

aside .nav {
	margin-bottom: 30px;
	color: #000;
}
aside .nav h2 {
	font-size: 26px;
	color: #f5ca4b;
}
aside .nav h3 {
	font-size: 20px;
	margin: 10px 0 10px 0;
	border-bottom: 1px solid #dfac12;
}

aside .nav a {
	color: #868078;
	text-decoration: none;
}
aside .nav a:hover {
	text-decoration: underline;
}

aside .nav ul {
	list-style: none;
}
aside .nav ul li {
	margin-bottom: 5px;
}
aside .nav ul li:before {
	content: '› ';
	line-height: 0;
	color: #c90;
}
aside .nav li > ul {
	margin-top: 5px;
}
aside .nav li>ul li {
	margin-left: 20px;
}
aside .nav label {
	display: block;
	clear: both;
}

aside .nav .filter h5{
	font-size: 14px;
	font-weight: bold;
}

aside .nav .filter .check{
	margin-left: 10px;
}

aside .nav .filter .check input{
	float: left;
	margin-top:8px;
}

aside .nav .filter .check label{
	clear: none;
	color: #868078;
	padding: 2px 0;
}

aside .nav .filter .check:after{
	content: '';
	display: block;
	clear: both;
}

aside .nav .filter input[type=submit]{
	display: block;
	width: 100%;
	padding: 5px;
	background: #c90;
	color: #fff;
	border: none;
	cursor: pointer;
}


aside .nav .filter ul li:before{
	content: '';
}
aside .nav ul.category-sortlist li::before{
	content: '';
}

/*
 *	FOOTER
 */

footer {
	clear: both;
	overflow: hidden;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 2px solid #c90;
	font-size: 14px;
	line-height: 1.5;
}
footer a {
	margin-right: 15px;
}
footer .categories ul li{
	line-height: 18px;
}

footer .categories a{
	font-size: 12px;
}
footer .row{
	zoom: 1;
}
footer .row:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
footer .col {
	float: left;
	padding-right: 50px;
	margin-bottom: 20px;
}
footer .col-1 {
	width: 100%;
	padding-left: 20px;
}
footer .col-2 {
	width: 50%;
	padding-left: 20px;
}
footer .col-4{
	width: 25%;
	padding: 0 20px;
}
footer .col-4.categories ul > li > ul,
footer .col-2.categories ul > li > ul,
footer .col-1.categories ul > li > ul{
	padding-left: 10px;
}
footer .col-4.categories ul > li > ul > li > ul,
footer .col-2.categories ul > li > ul > li > ul,
footer .col-1.categories ul > li > ul > li > ul{
	padding-left: 10px;
}
footer h3 {
	color: #c90;
}
footer hr{
	border: 0;
	height: 1px;
	background: #c90;
}
footer a {
	color: #1b1b1b;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}

/* footer social */
footer .social a {
	display: block;
	float: none;
	width: auto;
	height: auto;
	margin: 0;
}
footer .social a img {
	max-width: 15px;
	display: inline-block;
	margin-right: 10px;
	padding-top: 4px;
}

/* footer pay methods */
footer .pay-method li {
	display: block;
	float: none;
	width: auto;
	height: auto;
	margin: 0;
}
footer .pay-method li img {
	max-width: 20px;
	display: inline-block;
	margin-right: 10px;
	padding-top: 4px;
}

/* subfooter */
.subfooter {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 10px 20px;
	color: #fff;
	background-color: #1b1b1b;
	font-family: 'PT Sans Narrow', Helvetica, sans-serif;
}

.subfooter .payment {
	float: left;
}
.subfooter .payment .title {
	display: block;
	float: left;
	margin-right: 15px;
}
.subfooter .payment ul {
	float: left;
	display: block;
}
.subfooter .payment li{
	float: left;
	display: block;
	margin: 0 5px;
}

.subfooter .subscribe {
	float: right;
}

.subfooter .subscribe form{
	display: inline-block;
	margin-left: 10px;
}
.subfooter form input {
	height: 25px;
}
.subfooter form input[type="submit"] {
	color: #fff;
	text-transform: uppercase;
	background-color: transparent;
	border: 0;
	cursor: pointer;
}
.subfooter form input[type="submit"]:hover,
.subfooter form input[type="submit"]:focus,
.subfooter form input[type="submit"]:active {
	background-color: #908374;
}

.subfooter a {
	color: #fff;
}



/*
 *	BLOG DETAIL
 */

.blog-detail {
	padding: 30px 35px;
	background-color: #f7f7f7;
	margin-right: 20px;
	margin-bottom: 20px;
}

.blog-detail h1 {
	font-size: 24px;
	margin-bottom: 2px;
}

.blog-detail p.byline {
	color: #C90;
	padding-bottom: 5px;
	border-bottom: 1px solid #e9e8e7;
}



/*
 *	PRODUCT DETAIL
 */

.prod {
	overflow: hidden;
	margin-bottom: 40px;
}

.prod-photo,
.prod-info {
	float: left;
	width: 50%;
	padding-right: 20px;
}

.prod-photo .img-wrapper {
	overflow: hidden;
	position: relative;
}
.prod-photo .controls {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.prod-photo .controls a {
	float: left;
}

.prod-photo .thumbs{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -5px;
}
.prod-photo .thumbs a{
	display: block;
	padding: 0 5px;
	margin: 10px 5px;
	width: calc( 25% - 10px);
	position: relative;
	padding-bottom: 15%;
	background: #f7f7f7;
}
.prod-photo .thumbs a span{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.prod-photo .thumbs a span img{
	width: auto;
	max-width: 100%;
	max-height: 100%;
}


.prod-info .code {
	float: left;
	color: #cfcfcf;
}
.prod-info .supply {
	float: right;
	color: #489900;
}
.prod-info .desc {
	clear: both;
}

.prop-list {
	padding-bottom: 20px;
}
.prop-list .prop {
	margin-bottom: 20px;
	overflow: hidden;
}
.prop-list strong {
	display: inline-block;
	margin-bottom: 5px;
}

a.prop-color {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	border: 1px solid #f3f3f3;
}
a.prop-color.active {
	border: 1px solid #f3f3f3;
	box-shadow: 0 0 0 1px #fff inset;
}


.prod-info .price {
	clear: both;
	float: left;
	color: #489900;
	font-size: 48px;
}
.prod-info .old-price {
	float: left;
	color: #CCC;
	font-size: 24px;
	text-decoration: line-through;
}
.prod-info .price .cent { font-size: 26px; }

.prod-photo img {
	max-width: 100%;
}
.prod-photo .img-wrapper img {
	width: 100%;
}

a.btn-addtocart {
	float: right;
	text-decoration: none;
	padding: 5px 10px;
	color: #fff;
	background-color: #1b1b1b;
	background: #c90;
	border-radius: 3px;
	cursor: pointer;
}
a.btn-addtocart:before {
	margin-right: 5px;
	content: '›';
}
a.btn-addtocart:hover,
a.btn-addtocart:focus,
a.btn-addtocart:active {
	background-color: #1b1b1b;
}


.prod-specs {
	float: right;
	width: 50%;
	margin-top: 20px;
	padding-right: 20px;
}
.prod-specs h3 {
	font-size: 18px;
	color: #C90;
}
.prod-specs table {
	width: 100%;
	font-size: 13px;
}
.prod-specs table tr:nth-child(odd){
	background-color: #f7f7f7;
}

.product-added {
	position: absolute;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #f3f3f3;
	box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

.shop-error{
	position: fixed;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #f3f3f3;
	box-shadow: 0 2px 5px rgba(0,0,0,0.3);
	right: 10px;
	bottom: 10px;
	max-width: 90%;
	display: none;
}

/* * * * * * * * * * * * * * * * * * *
 *	RE-USEABLE COMPONENTS
 */



/*
 * BUTTONS
 */

a.btn {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	color: #fff;
	background-color: #C90;
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	margin-left: 10px;
	line-height: 30px;
	transition: 0.2s all;
}
a.btn-next:before {
	content: '►';
	margin-left: 5px;
}
a.btn-prev:before {
	content: '◄';
}
a.btn-zoom {
	background-image: url('../img/ico-search.png');
	background-repeat: no-repeat;
	background-position: center center;
}
a.btn:hover,
a.btn:focus,
a.btn:active,
a.btn:hover,
a.btn:focus,
a.btn:active {
	background-color: #1b1b1b;
}



/*
 *	PAGER
 */

.pager {
	overflow: hidden;
	width: 100%;
	padding-top: 10px;
	margin-bottom: 20px;
	border-top: 3px solid #71675a;
}
.pager .position {
	float: left;
	color: #908374;
	width: 25%;
}

.pager ul.pages {
	display: block;
	float: left;
	width: 60%;
	text-align: center;
}
.pager ul.pages li {
	display: inline-block;
	margin: 0 5px;
}
.pager ul.pages li a,
.pager ul.pages li.disabled {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background-color: #1b1b1b;
	color: #fff;
	line-height: 28px;
	text-decoration: none;
	text-align: center;
}
.pager ul.pages li a:hover,
.pager ul.pages li a:active,
.pager ul.pages li a:focus,
.pager ul.pages li.active a {
	background-color: #C90;
}



/*
 *	CALL TO ACTION
 */

.cta {
	margin-bottom: 20px;
	background-color: #1b1b1b;
	color: #fff;
	font-family: 'PT Sans Narrow',sans-serif;
}
.cta .txt {
	padding: 20px;
}
.cta a {
	display: block;
	text-decoration: none;
	color: #fff;
}
.cta h2 {
	color: #C90;
	margin-bottom: 10px;
}
.cta p {
	font-size: 17px;
	line-height: 18px;
	margin-bottom: 0;
}
.cta img {
	max-width: 100%;
}


/*
 *	BANNER
 */

.banner-wrapper {
	width: 100%;
	margin-bottom: 20px;
}
 .banner {
 	max-width: 100%;
	margin: 0 20px;
 }
 .banner img {
 	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
 }

/*
 * BREADCRUMBS
 */
.breadcrumbs-wrapper
{
	padding: 10px 0 30px;
}
.breadcrumbs{
	zoom: 1;
	font-size: 13px;
	text-transform: uppercase;
}
.breadcrumbs:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.breadcrumbs li
{
	color: #ccc;
	float: left;
	padding: 0 10px 0 0;
}

.breadcrumbs li a
{
	color: #868078;
	text-decoration: none;
}
.breadcrumbs li a:hover
{
	text-decoration: underline;
}

/*
 *	SLIDER
 */

.slider {
	position: relative;
	margin-bottom: 20px;
	width: 66.66%;
	float: left;
}
.slider .controls {
	z-index: 3;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.slider .controls a {
	float: left;
}

/*
 * home-rte
 */
.home-content
{
	zoom: 1;
	position: relative;
}
.home-content:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.home-rte {
	width: 33.33%;
	float:left;
	padding-left: 2%;
}

/*
 * Homeblock
 */
.homeblocks{
	margin-bottom: 80px;
	overflow: hidden;
	margin-left: -10px;
	margin-right: -10px;
}
.homeblocks .block h3{
	position: absolute;
	top: 0;
	left: 10px;
	max-width: calc(100% - 20px);
	padding: 10px 15px;
	font-size: 18px;
	color: #fff;
	transition: 0.3s background-color;
	background-color: #C90;
}
.homeblocks .block{
	position: relative;
	display: block;
	float: left;
	padding: 0 10px;
	margin-bottom: 20px;
	width: 20%;
	box-sizing: border-box;
}
.homeblocks .grid-sizer {
	width: 20%;
}
.homeblocks .block-wide{
	width: 40%;
}
.homeblocks .block-long{
	width: 20%;
}
.homeblocks .block-big{
	width: 40%;
}
.homeblocks .block img{
	width: 100%;
}



/*
 *	TESTIMONIALS
 */

.testimonials {
	position: relative;
	margin-bottom: 80px;
}
.testimonials__slider {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
}
.testimonials__more {
	padding-top: 15px;
	text-align: center;
}
.testimonials__more a {
	display: inline-block;
	padding: 5px 10px;
	background-color: #c90;
	color: #fff;
	border-radius: 3px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	transition: 0.2s background;
}
.testimonials__more a:hover,
.testimonials__more a:focus {
	background-color: #1b1b1b;
}

.testimonial {
	margin-bottom: 45px;
	text-align: center;
}
.testimonials .testimonial {
	margin-bottom: 0;
}
.testimonial p {
	padding: 0 50px;
	font-size: 24px;
	font-style: italic;
	line-height: 1.2;
	color: #504333;
}
.testimonial cite {
	color: #504333;
	font-style: italic;
}
.testimonial .location {
	color: #CC9900;
}

.testimonials .rslides {
	transition: height 0.5s ease-in;
}
.testimonials .rslides_nav {
	z-index: 99;
	position: absolute;
	top: 50%;
	text-transform: translateY(-50%);
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	color: #fff;
	background-color: #C90;
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	transition: 0.2s all;
}
.testimonials .rslides_nav:hover {
	background-color: #1b1b1b;
}
.testimonials .rslides_nav.prev {
	left: 0;
}
.testimonials .rslides_nav.next {
	right: 0;
}



/*
 *	GRID
 */

.grid {
	overflow: hidden;
	margin-bottom: 20px;
	margin-left: -10px;
	margin-right: -10px;
}

.grid .item-wrapper {
	float: left;
	padding: 0 10px;
	margin-bottom: 20px;
	width: 20%;
}
.grid .item-wrapper:nth-child(5n+1){ clear: both; }


.grid a.item {
	position: relative;
	display: block;
	width: 100%;
	text-decoration: none;
	height:100%;
}
.grid a.item .price{
	position: absolute;
	bottom:0;
}
.grid .item img {
	width: 100%;
}
.grid .item p {
	margin-bottom: 0;
}

/* large */
.grid-lg .item-wrapper {
	width: 25%;
}

/* half */
.grid-half .item-wrapper {
	width: 50%;
}

/* large items */
.grid .item-wrapper.lg {
	width: 66.6%;
}


/*
* SORT GRID
*/
.grid-sort{
	float: right;
}

.grid-sort .grid-sort-options{
	margin:0 20px 0 0;
	float: right;
}

.grid-sort .grid-sort-options ul{
	float: right;
}

.grid-sort ul li{
	float: left;
}

.grid-sort ul li a{
	padding: 0 5px;
	position: relative;
	text-decoration: none;
	color: #C90;
}

.grid-sort ul li a.sort.asc, .grid-sort ul li a.sort.desc{
	font-weight: bold;
}

.grid-sort ul li a.sort:after{
	border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '';
	display: none;
	height: 0.45em;
	left: 0.15em;
	position: relative;
	vertical-align: top;
	width: 0.45em;
	margin: 8px 2px;
}

.grid-sort ul li a.sort.asc:after{
	top: 0;
	transform: rotate(135deg);
	display: inline-block;
}

.grid-sort ul li a.sort.desc:after{
	top: 0.15em;
	transform: rotate(-45deg);
	display: inline-block;
}

/*
 *	CAT GRID
 */

.grid-cat .item h3 {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px 15px;
	font-size: 18px;
	color: #fff;
	transition: 0.3s background-color;
	background-color: #C90;
}
.grid-cat .item:hover h3,
.grid-cat .item:active h3,
.grid-cat .item:focus h3 {
	background-color: #1b1b1b;
}



/*
 *	PROD GRID
 */

.grid-prod .item {
	color: #000;
	background-color: #f7f7f7;
	padding: 0;
	position: relative;
	overflow: hidden;
	transition: border 0.15s;
	border: 1px solid #f7f7f7;
}
.grid-prod .item:hover,
.grid-prod .item:active {
	border-color: #c90;
}

.grid-prod .item{
	margin-bottom: 50px;
}

.promotion-banner {
	position: absolute;
	top: 35px;
	right: -70px;
	width: 300px;
	text-align: center;
	background: #C90;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	-ms-transform: rotate(30deg); /* IE 9 */
    -webkit-transform: rotate(30deg); /* Chrome, Safari, Opera */
    transform: rotate(30deg);
}

.grid-prod .item h3 {
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 10px;
	padding: 0 10px;
	min-height: 50px;
}

.price .oldprice{
	font-size: 16px;
	margin-left: 10px;
	text-decoration: line-through;
}

.price {
	padding: 10px;
	color: #C90;
	font-size: 30px;
	font-family: 'PT Sans Narrow', sans-serif;
}
.price .cent {
	font-size: 18px;
	vertical-align: super;
}

/* CART-PAGE */
.cart-page{
	margin: 0 auto 40px;
	padding-right: 20px;
}
.cart-page .table {
	overflow: hidden;
	margin-bottom: 40px;
}
.cart-page .col{
	float: left;
	padding: 15px;
}
.cart-page .table .col-1{
	width: 52%;
}
.cart-page .table .col-2,
.cart-page .table .col-3,
.cart-page .table .col-4 {
	width: 16%;
	text-align: right;
}

.cart-page .table .row {
	overflow: hidden;
	border-bottom: #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}

.cart-page .col-header,
.cart-page .table-header{
	overflow: hidden;
	color: #1b1b1b;
	background-color: #e2e2e2;
	text-transform: uppercase;
}

.subtotal-wrapper{
	zoom: 1;
	padding-bottom: 40px;
}
.subtotal-wrapper:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.subtotal{
	border: 1px solid #e2e2e2;
	float: right;
	zoom: 1;
}
.subtotal:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}

.delivery {
	float: left;
	width: 50%;
}
.shipping {
	float: right;
	text-align: right;
	margin-bottom: 30px;
}

.total {
	clear: both;
	float: right;
}

.bottom {
	overflow: hidden;
}
.bottom .col {
	border: 1px solid #e2e2e2;
}

.price,
.shippingprice {
	min-width: 150px;
}

.cart-page .cart-configurations{
	color: #999;
	font-size: 14px;
	line-height: 14px;
}
.cart-page .cart-btn-wrapper{
	overflow: hidden;
	padding-top: 40px;
	text-align: right;
}
.cart-btn-wrapper .cart-btn{
	display: inline-block;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	padding: 10px 20px;
	background: #1b1b1b;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	border: 0;
	cursor: pointer;
}
/* cart-overview-page */
.cart-overview-page{
	margin: 0 auto 40px;
	padding-right: 20px;
}
.cart-overview-page .table {
	overflow: hidden;
	margin-bottom: 40px;
}
.cart-overview-page .col{
	float: left;
	padding: 15px;
}
.cart-overview-page .table .col-1{
	width: 52%;
}
.cart-overview-page .table .col-2,
.cart-overview-page .table .col-3,
.cart-overview-page .table .col-4 {
	width: 16%;
	text-align: right;
}

.cart-overview-page .table .row {
	overflow: hidden;
	border-bottom: #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}

.cart-overview-page .col-header,
.cart-overview-page .table-header{
	overflow: hidden;
	color: #1b1b1b;
	background-color: #e2e2e2;
	text-transform: uppercase;
}

.cart-overview-page .cart-configurations{
	color: #999;
	font-size: 14px;
	line-height: 14px;
}
.cart-overview-page .cart-btn-wrapper{
	overflow: hidden;
	padding-top: 40px;
}
.cart-overview-page .cart-btn:hover{
	background: #ff9000;
}

.cart-overview-page .cart-btn-wrapper span{
	display: none;
	padding-left: 20px;
}
.cart-overview-page .quantity-change{
	display: inline-block;
	margin-left: 10px;
}
.cart-overview-page .quantity-change a{
	display: inline-block;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 20px;
	color: #1b1b1b;
	background-color: #e2e2e2;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border-radius: 50%;
}
.cart-overview-page .quantity-change a:hover{
	color: #fff;
	background-color: #ff9000;
}
.cart-overview-page .delete-btn{
	width: 10px;
	height: 10px;
	display: inline-block;
}
.cart-overview-page .delete-btn{
	display: inline-block;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 20px;
	color: #1b1b1b;
	background-color: #e2e2e2;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border-radius: 50%;
}
.cart-overview-page .delete-btn:hover{
	color: #fff;
	background-color: #ff9000;
}
.cart-overview-page .table .table-discount{
}
.cart-overview-page .table .table-discount .row{
	border-bottom: 1px solid #e2e2e2;
}
.cart-overview-page .table .table-discount input{
	width: 100px;
	border-radius: 5px;
	border: 1px solid #ccc;
	background: #FFF;
	padding: 3px 5px;
	margin: -10px 0;
}
.responsive {
    display: none;
}

/*
 *	BRAND GRID
 */

.grid-brand .item-wrapper {
	width: 20%;
}



/*
 *	LIST
 */
.list .item-wrapper{
	margin-bottom: 20px;
}


/*
 *	NEWS LIST
 */

.list-news .item {
	background-color: #f7f7f7;
	overflow: hidden;
}

.list-news .item-wrapper {
	width: 100%;
	padding-right: 20px;
}

.list-news .item img {
	float: left;
	max-width: 30%;
}

.list-news .item .txt {
	overflow: hidden;
	padding: 20px;
}

.list-news h3 {
	margin-bottom: 0;
}
.list-news p.byline {
	color: #C90;
	margin-bottom: 10px;
}
.list-news p.desc {
	padding: 5px 0;
	margin-bottom: 10px;
	border-top: 1px solid #e9e8e7;
	border-bottom: 1px solid #e9e8e7;
}



/*
 * Extra rc
 */
.extra-rc{
}
.extra-rc .rich-content{
	position: relative;
    margin-bottom: 20px;
    width: 66.66%;
    float: left;
}
.extra-rc .cta-wrapper{
	width: 33.33%;
    float: left;
    padding-left: 2%;
}

.home-border{
	border-top: 1px solid #e9e8e7;
	margin-bottom: 40px;
}

/*
 *	CART PAGE
 */

/* CART-PAGE */
.cart-page{
	margin: 0 auto 40px;
	padding-right: 20px;
}
.cart-page .table {
	overflow: hidden;
	margin-bottom: 40px;
}
.cart-page .col{
	float: left;
	padding: 15px;
}
.cart-page .table .col-1{
	width: 52%;
}
.cart-page .table .col-2,
.cart-page .table .col-3,
.cart-page .table .col-4 {
	width: 16%;
	text-align: right;
}

.cart-page .table .row {
	overflow: hidden;
	border-bottom: #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}

.cart-page .col-header,
.cart-page .table-header{
	overflow: hidden;
	color: #1b1b1b;
	background-color: #e2e2e2;
	text-transform: uppercase;
}

.delivery {
	float: left;
	width: 50%;
}
.shipping {
	float: right;
	text-align: right;
	margin-bottom: 5px;
}

.total {
	clear: both;
	float: right;
}

.bottom {
	overflow: hidden;
}
.bottom .col {
	border: 1px solid #e2e2e2;
}

.price,
.shippingprice {
	min-width: 150px;
}


.cart-page .cart-btn-wrapper{
	overflow: hidden;
	padding-top: 40px;
}
.cart-btn-wrapper .cart-btn{
	float: right;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	padding: 10px 20px;
	background: #1b1b1b;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	border: 0;
	cursor: pointer;
}
.cart-page .cart-btn:hover{
	background: #c09c09;
}

.cart-page .cart-btn-wrapper span{
	display: none;
	padding-left: 20px;
}
.cart-page .quantity-change{
	display: inline-block;
	margin-left: 10px;
}
.cart-page .quantity-change a{
	display: inline-block;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 20px;
	color: #1b1b1b;
	background-color: #e2e2e2;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border-radius: 50%;
}
.cart-page .quantity-change a:hover{
	color: #fff;
	background-color: #c09c09;
}
.cart-page .delete-btn{
	width: 10px;
	height: 10px;
	display: inline-block;
}
.cart-page .delete-btn img{
	width: 100%;
}
.cart-page .delete-btn:hover img{
	opacity: 0.6;
}

/* cart-overview-page*/
.cart-overview-page{
	margin: 0 auto;
	color: #000;
}
.cart-overview-page h1{
	font-family: 'Wire One', sans-serif;
	font-size: 28px;
	color: #000;
	font-weight: bold;
	padding-bottom: 30px;
}
.cart-overview-page .table .row{
	zoom: 1;
}
.cart-overview-page .table .row:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.cart-overview-page .table .col{
	float: left;
	padding: 15px;
	position: relative;
}
.cart-overview-page .table .col-1{
	width: 470px;
}
.cart-overview-page .table .col-2{
	width: 120px;
}
.cart-overview-page .table .col-3{
	width: 120px;
}
.cart-overview-page .table .table-header{
	background: #e2e2e2;
	color: rgba(0,0,0,.75);
}
.cart-overview-page .table .table-body{
	margin-bottom: 20px;
}
.cart-overview-page .table .product-configurations{
	padding-left: 15px;
	font-size: 10px;
}
.cart-overview-page .table .table-body .row{
	border-bottom: 1px solid #e2e2e2;
}
.cart-overview-page .table .table-discount{
}
.cart-overview-page .table .table-discount .row{
	border-bottom: 1px solid #e2e2e2;
}
.cart-overview-page .table .table-discount .col-1{
	width: 320px;
}
.cart-overview-page .table .table-discount .col-2{
	width: 120px;
}
.cart-overview-page .table .table-discount input{
	width: 80px;
	border-radius: 5px;
	border: 1px solid #ccc;
	background: #FFF;
	padding: 3px 5px;
	margin: -10px 0;
}
.cart-overview-page .table .table-footer{
	padding-top: 20px;
}
.cart-overview-page .table .table-footer .row{
	margin-bottom: 5px;
}
.cart-overview-page .table .table-footer .col-2{
	background: #e2e2e2;
	border: 1px solid #e2e2e2;
	width: 212px;
	color: rgba(0,0,0,.75);
}
.cart-overview-page .table .table-footer .col-3{
	border: 1px solid #e2e2e2;
	width: 118px;
}
.cart-overview-page .cart-btn-wrapper{
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;
	zoom: 1;
}
.cart-overview-page .cart-btn-wrapper:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.cart-overview-page .cart-btn-wrapper .cart-btn{
	margin-left: 20px;
}
/* INFORMATION TABLE */
.table-information{
	margin-top: 30px;
	width: 800px;
}
.cart-overview-page .table-information .row{
	zoom: 1;
}
.cart-overview-page .table-information .row:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.cart-overview-page .table-information .col{
	float: left;
	padding: 15px;
	position: relative;
}
.cart-overview-page .table-information .col-1{
	width: 150px;
}
.cart-overview-page .table-information .col-2{
	width: 250px;
}
.cart-overview-page .table-information .col-message{
	width: 650px;
}
.cart-overview-page .table-information .col-full{
	width: 800px;
}
.cart-overview-page .table-information .table-header{
	background: #e2e2e2;
	color: rgba(0,0,0,.75);
}
.cart-overview-page .table-information .table-body .col{
	border-bottom: 1px solid #e2e2e2;
}
.cart-overview-page .table-information .table-footer{
	padding-top: 20px;
}
.cart-overview-page .table-information .table-footer .col-2{
	background: #e2e2e2;
	border: 1px solid #e2e2e2;
	width: 118px;
	color: rgba(0,0,0,.75);
}
.cart-overview-page .table-information .table-footer .col-3{
	border: 1px solid #e2e2e2;
	width: 118px;
}

/* CART STEPS */
.cart-steps {
	overflow: hidden;
}
.cart-steps ul {
	zoom: 1;
	margin-bottom: 30px;
	width: 100%;
}
.cart-steps ul:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.cart-steps ul li {
	float: left;
	padding: 15px;
	width: 25%;
	text-align: center;
	background-color: #e2e2e2;
}
.cart-steps ul li.active {
	color: #fff;
	background: #c09c09;
	font-weight: bold;
}

/* PAYMENT CREDITCARD */
.creditcard-short-overview-wrapper,
.transfer-short-overview-wrapper{
	zoom: 1;
	padding-bottom: 30px;
}
.creditcard-short-overview-wrapper:after,
.transfer-short-overview-wrapper:after{
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.creditcard-wrapper{
	width: 48%;
	float: left;
}
.transfer-wrapper{
	width: 48%;
	float: left;
}
.short-overview-wrapper{
	width: 48%;
	float: right;
}
.short-overview-wrapper-online{
	width: 48%;
	float: left
}
.short-overview-wrapper-online form{
	width: 100%;
}

.creditcard-wrapper h3,
.short-overview-wrapper h3,
.transfer-wrapper h3 {
	font-family: 'Wire One', sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: rgba(0,0,0,.75);
	font-weight: bold;
	padding-bottom: 30px;
	background: #e2e2e2;
	padding: 10px;
}
.creditcard-wrapper .creditcard-data,
.short-overview-wrapper .short-overview-data,
.transfer-wrapper .transfer-data{
	border: 1px solid #e2e2e2;
}
.creditcard-wrapper .creditcard-data .form-row:first-child,
.short-overview-wrapper .short-overview-data .row:first-child,
.transfer-wrapper .transfer-data .row:first-child {
	border-top: 0;
}
.creditcard-wrapper .creditcard-data .form-row,
.short-overview-wrapper .short-overview-data .row,
.transfer-wrapper .transfer-data .row{
	border-top: 1px solid #e2e2e2;
	padding: 10px;
}
.creditcard-wrapper .creditcard-data .payment-errors {
	padding: 10px;
	background: #c05f44;
	color: #fff;
	width: 100%;
	text-align: center;
}
.short-overview-wrapper .short-overview-data .row p,
.transfer-wrapper .transfer-data .row p{
	line-height: 24px;
}
.creditcard-wrapper .creditcard-data .form-row label span{
	width: 50%;
	display: inline-block;
}
.creditcard-wrapper .creditcard-data .form-row input{
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px;
}
.creditcard-wrapper button,
.accept,
.payment-button{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000;
	padding: 10px 20px;
	background: #CCCC9A;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 0;
	border: none;
	margin-top: 20px;
	display: block;
	float: left;
}
.creditcard-wrapper button:hover
.accept:hover,
.payment-button:hover{
	color: #FFF;
	cursor: pointer;
}
.short-overview-wrapper .short-overview-data .row p span{
	width: 70%;
	display: inline-block;
}
.transfer-wrapper .transfer-data .row p span{
	width: 45%;
	display: inline-block;
}





/*
 *	RESPONSIVE CSS
 */


@media only screen and (max-width: 1300px) {

	main {
		width: 75%;
	}
	aside {
		width: 20%;
	}

	.grid .item-wrapper {
		width: 25%;
	}
	.grid .item-wrapper:nth-child(5n+1){ clear: none; }
	.grid .item-wrapper:nth-child(4n+1){ clear: both; }
}


@media only screen and (max-width: 1100px) {


	.grid .item-wrapper {
		width: 33.333%;
	}
	.grid .item-wrapper:nth-child(5n+1){ clear: none; }
	.grid .item-wrapper:nth-child(4n+1){ clear: none; }
	.grid .item-wrapper:nth-child(3n+1){ clear: both; }


	.slider,
	.home-rte {
		width: 100%;
		padding: 0;
	}
	.home-rte {
		margin-bottom: 30px;
	}
}


@media only screen and (max-width: 900px){

	.grid .item-wrapper {
		width: 50%;
	}
	.grid .item-wrapper:nth-child(5n+1){ clear: none; }
	.grid .item-wrapper:nth-child(4n+1){ clear: none; }
	.grid .item-wrapper:nth-child(3n+1){ clear: none; }
	.grid .item-wrapper:nth-child(2n+1){ clear: both; }


	nav {
		clear: both;
	}

	aside { width: 28%; }
	main { width: 72%; }

	.subfooter .payment,
	.subfooter .subscribe {
		float: none;
		clear: both;
		width: 100%;
	}
	.subfooter .subscribe {
		padding-top: 30px;
	}

	.homeblocks .grid-sizer {
		width: 50%;
	}
	.homeblocks .block-big {
		width: 50%;
	}
	.homeblocks .block-wide {
		width: 50%;
	}
	.homeblocks .block-small {
		width: 50%;
	}
}


@media only screen and (max-width: 700px){

	aside {
		clear: both;
		width: 100%;
		padding-right: 20px;
		margin: 20px 0;
	}

	main {
		width: 100%;
	}

	aside .nav-wrapper {
		width: 100%;
		padding: 0;
	}
	aside .cta {
		float: left;
		width: 48%;
		margin: 1%;
	}

	.subheader { padding-bottom: 20px; }

	.cart-steps ul li {
		width: 100%;
		float: none;
		padding: 10px;
	}

	.delivery,
	.shipping,
	.total {
		width: 100%;
		float: none;
	}
	.delivery .col,
	.shipping .col,
	.total .col {
		width: 50%;
		margin-bottom: 10px;
		text-align: left;
	}

	footer .col-1 { width: 100%; }
	footer .col-2,
	footer .col-3,
	footer .col-4 {
		padding-left: 20px;
		width: 50%;
	}

	.homeblocks .grid-sizer {
		width: 50%;
	}
	.homeblocks .block{
		width: 50%;
	}
	.homeblocks .block-wide{
		width: 100%;
	}
	.homeblocks .block-long{
		width: 50%;
	}
	.homeblocks .block-big{
		width: 100%;
	}
}

@media only screen and (max-width: 550px){
	.homeblocks .block{
		width: 100%;
	}
	.homeblocks .block-long{
		width: 100%;
	}


	.subheader .search {
		clear: both;
		float: none;
		padding-top: 10px;
	}

	header .cart>a {
		border: 1px solid #f7f7f7;
	}
	header .cart>a:before {
		content: none;
	}
	.cart:hover>a,
	.cart>a:hover,
	.cart>a:focus,
	.cart>a:active {
		color: #C90;
		border: 1px solid #C90;
	}
	.cart:hover .sub,
	.cart>a:hover + sub,
	.cart>a:focus + sub,
	.cart>a:active + sub,
	.sub:hover {
		display: none;
	}

	.cart-page .table .col-1 {
		width: 40%;
	}

	.cart-page .table .col-2,
	.cart-page .table .col-3,
	.cart-page .table .col-4 {
		width: 20%;
	}

	.banner { display: none; }

	.prod-info,
	.prod-photo {
		width: 100%;
	}
	.prod-info {
		margin-top: 20px;
	}
	.prod h1 {
		padding-left: 0;
	}
	.prod-specs {
		width: 100%;
	}

	.pager .position {
		display: none;
	}
	.pager ul.pages {
		float: right;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.pager .arrows {
		float: none;
		width: 80px;
		margin: 0 auto;
	}

	aside .cta {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
}


@media only screen and (max-width: 479px){

	.grid .item-wrapper { width: 100%; }
}

@media only screen and (max-width: 380px){

	.testimonial p {
		font-size: 18px;
	}
	.grid .item-wrapper { width: 100%; }

	.list-news .item img {
		max-width: 100%;
	}
	.list-news .item .txt {
		width: 100%;
	}

	footer .col-2,
	footer .col-3,
	footer .col-4 {
		width: 100%;
	}
}



/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}







/*
 *		RESPONSIVE MENU
 * -------------------------------------------------------------------
 *
 *		https://github.com/micjamking/Navigataur
 */



#toggle, .toggle { display: none; }

/* Nicolas Gallagher micro clearfix */
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

@media only screen and (max-width: 520px){
	nav div {
		position: relative;
	}
	ul.menu {
		position: absolute;
		display: none;
		bottom: auto;
		left: 0;
		margin: 0;
		margin-top: -15px;
		padding: 0;
		opacity: 0;
		z-index: 9999;
		min-width: 200px;
	}
	ul.menu > li {
		display: block;
		clear: both;
		width: 100%;
		margin-right: 0;
	}
	ul.menu > li > a {
		display: block;
		width: 100%;
		padding: 20px;
	}
	.toggle {
		margin-top: 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		user-select: none;
	}
	#toggle:checked + div .menu { display: block; opacity: 1;}
}


/*--------------------------------
Presentation Styles (Editable)
---------------------------------*/

.toggle {
	position: relative;
	font-size: 22px;
	text-align: left;
	color: #000;
	padding: 10px 10px 10px 50px;
}
.toggle:hover,
.toggle:active {
	color: #C90;
}
.toggle:before {
	content: "";
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -11px;
	width: 25px;
	height: 3px;
	background: #000;
	box-shadow:
	    0 8px 0 0 #000,
	    0 16px 0 0 #000;
}
.toggle:hover:before {
	background: #C90;
	box-shadow:
	    0 8px 0 0 #C90,
	    0 16px 0 0 #C90;
}

@media only screen and (max-width: 520px){

	.toggle {
		margin-bottom: 20px;
		border: 1px solid #f3f3f3;
	}
	.toggle:hover,
	.toggle:active,
	.toggle:focus {
		border: 1px solid #C90;
	}
	ul.menu {
		background-color: #fff;
		border: 1px solid #f3f3f3;
		left: 0;
		right: 0;
	}
	ul.menu>li>a {
		border: 1px solid #f3f3f3;
		border-bottom: 0;
	}
	.toggle:after {
		content: attr(data-open);
		display: block;
		margin-bottom: 2px;
		/*padding: 10px;
		background: #51C1F1;
		-webkit-border-radius: 2px;
		border-radius: 10px;
		font-weight: bold;
		text-align: center;
		color: #FFFFFF;
		background-color: #03679E;*/
	}
	#toggle:checked + div .toggle:after{
		content: attr(data-close);
	}

	ul.menu>li:hover ul,
	ul.menu>li>a:hover + ul ,
	ul.menu>li>a:focus + ul ,
	ul.menu>li>a:active + ul {
		display: none;
	}
	ul.menu>li>a:hover,
	ul.menu>li>a:active,
	ul.menu>li>a:focus,
	ul.menu>li.active>a,
	ul.menu>li:hover>a,
	ul.menu>li.active>a {
		color: #C90;
		border-bottom: 0;
	}
}

@media only screen and (max-width: 420px){

}

/* sitemap */
.sitemap {
	float: left;
	width: 25%;
	margin: 0 0 20px;
	padding: 0 0 0 20px;
}
.sitemap h2 {
	font: 18px/24px 'Oswald', Arial, sans-serif;
	font-weight: 400;
	margin: 0 0 15px;
}
.sitemap ul {
	list-style: disc;
	margin: 0 0 0 20px;
}
.sitemap a {
	text-decoration: underline;
}
.sitemap a:hover {
	text-decoration: none;
}

.search-highlight {
	background: #f5ca4b;
}

.paymentSupport {
	margin: 20px auto;
	width: 550px;
	background-color: #C90;
	padding: 10px;
	border: solid 1px #000;
}

.paymentSupport a {
	color: #000;
}

/* Support Ticket 267302 */

blockquote a {
	color: #C90;
}